Page MenuHomePhabricator

After publish, without any explicit interaction, translations go to draft state
Closed, ResolvedPublic1 Story Points

Description

Publish and article and stay in Special:CX. autosave timer get kicked and translation get saved, changing the status to 'draft'.

Event Timeline

santhosh created this task.Feb 13 2015, 9:50 AM
santhosh raised the priority of this task from to High.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2015, 9:50 AM
gerritbot added a subscriber: gerritbot.

Change 190437 had a related patch set uploaded (by Santhosh):
Do not trigger unnecessary input event after publish

https://gerrit.wikimedia.org/r/190437

Patch-For-Review

Change 190437 merged by jenkins-bot:
Do not trigger unnecessary input event after publishing

https://gerrit.wikimedia.org/r/190437

Amire80 moved this task from Backlog to In Progress on the LE-Sprint-82 board.Feb 15 2015, 9:31 PM
santhosh claimed this task.Feb 20 2015, 3:45 AM
santhosh lowered the priority of this task from High to Normal.
santhosh moved this task from In Progress to Done on the LE-Sprint-82 board.
KartikMistry closed this task as Resolved.Feb 23 2015, 5:54 AM
KartikMistry added a subscriber: KartikMistry.
Arrbee set Security to None.Feb 24 2015, 2:18 PM
Arrbee edited a custom field.